Welcome to Our Community

Registration on our forums are now open for some days! Feel free to sign up today.

IP-Tools (Rangeban) 1.0.0 pl 1

Extends the WoltLab Community Framework by the possibility, to ban ip address ranges.

  1. DEXTER
    Supported Versions:
    • Burning Board 4.0 / WCF 2.0
    • Burning Board 4.1 / WCF 2.1
    This extension of the IP Tools plugin for WoltLab Community Framework 2 extends the extends the WoltLab Community Framework by the possibility, to ban ip address ranges.

    upload_2015-12-4_10-26-2.pngCompability

    This extension is compatible with WoltLab Community Framework 2.0 and WoltLab Community Framework 2.1. This extension needs the IP Tools plugin to be installed.
    Security   Administration Control Panel   Area 52.png
    olivier, Masterx1010 and blacknight71 like this.